@charset "utf-8";
/* CSS Document */
@charset "utf-8";
/* CSS Document */
/* 1160 */
.center {
    position: absolute;
    inset: 0px;
    margin: auto;
}
 
.clamp2 {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.l2 {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.l1 {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.l3 {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}


.fl {
    float: left;
}

.fr {
    float: right;
}


img {
    border: 0px none transparent;
    vertical-align: middle;
    max-width: 100%;
}

b,
strong {
    font-weight: 600;
}

i,
em,
dfn,
cite,
address {
    font-style: normal;
}

small {
    font-size: 90%;
}

sup,
sub {
    position: relative;
    font-size: 0.9em;
    line-height: 0;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

del {
    text-decoration: line-through;
}

label {
    cursor: pointer;
}

ol,
ul,
li {
    list-style: none;
}

legend {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 1px;
    font-size: 0px;
    line-height: 0;
}

caption {
    height: 1px;
    font-size: 0px;
    line-height: 0;
}




/* html{min-width:1400px} */
   

/* 澶撮儴 */
.box {
    max-width: 1400px;
    margin: auto;
    padding: 60px 0;
}

.header {
    position: relative;
    z-index: 99;
}

.header .top,


.header .top {
    z-index: 9999;
    height: 120px;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    /* background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.0)); */
}

.header .top .block {
    position: relative;
}

.header::after {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.0));
    position: absolute;
    width: 100%;
    height: 140px;
    left: 0px;
    content: '';
    z-index: 999;
    top: 0px;
}

.header .top .block {
    height: 100%;
}

.header .top .logo {
    float: left;
    position: relative;
    width: 876px;
    height: 100%;
}

.header .top .logo img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;

}

.header .top .right {
    margin-top: 30px;
}

.header .fade-1 .slick-dots li.slick-active {
    background-color: #ffffff;
}

.header .slick-arrow {
    display: none !important;
}



/*   **************************************************************************************************************************/
body {
    font-size: 16px;
    color: #333333;
    font-family: "sourcehansanscn bold";
    background-color: #ffffff;
}


img {
    display: block;
}


a:hover {
    /* color: #e30004 */
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}


 
 

.title1 {
    position: relative;
    margin-bottom: 30px;
}

.title1 .tname {
    font-size: 30px;
    font-weight: 600;
    float: left;
}

.title1 .tmore {
    margin-top: 3px;
    line-height: 30px;
    padding: 0px 15px;
    padding-right: 27px;
    border-radius: 50px;
    /* background-color: #1573c6; */
    font-size: 14px;
    position: relative;
    float: right;
    font-weight: 600;
    top: 0px;
    box-sizing: border-box;
    color: #ffffff;
    background: linear-gradient(#1b79d0, #0b6db9);
}

.title1 .tmore::after {
    content: '';
    background-size: 100% 100%;
    position: absolute;
    height: 8px;
    width: 8px;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(../image/index31.png);
}

.title1 .tmore:hover {
    box-shadow: 0px 0px 10px 1px #1573c6;
    transition: all 0.4s;
}

.box1 .left {
    width: 40%;
}

.box1 .left .item {
    padding-bottom: 50px;
    padding-right: 40px;
    position: relative;
}

.box1 .left .item .title:hover {
    color: #0b6db8;
}

/* .box1 .left .item:hover  .image img{
    transform: scale(1.05);
} */
.box1 .left .item .image {
    overflow: hidden;
    border-radius: 10px;
}

.box1 .left .item .image img {
    height: 433px;
    position: relative;
    z-index: 9;
    object-fit: cover;
}

.box1 .left .fade-1 .slick-dots {
    display: none !important;
}

.box1 .left .item .back {
    width: 220px;
    height: 300px;
    border-radius: 10px;
    background-color: #0b6db8;
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 1;
}

.box1 .slick-prev,
.box1 .slick-next {
    position: absolute;
    background-image: url(../image/index6.png);
    width: 10px;
    height: 16px;
    background-size: 100% 100%;
    z-index: 9;
    bottom: 17px;
    right: 137px;
}

.box1 .slick-next {

    background-image: url(../image/index5.png);
    right: 72px;
}

.box1 .slick-prev:hover,
.box1 .slick-next:hover {
    opacity: 0.7;
    /* transform: scale(1.3); */
    transition: all 0.4s;
}

.box1 .left .item .title {
    line-height: 50px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: calc(100% - 230px);
    font-weight: 600;
}

.box1 .box {
    padding-bottom: 30px;
}

.box1 .right,
.box1 .left {
    margin-bottom: 30px;
}

.box1 .right {
    width: 60%;
}

.box1 .right .item {
    margin-bottom: 30px;
    margin-left: 30px;
    width: calc(50% - 30px);
    float: left;
    background-color: #f1f5f9;
    border-radius: 10px;
    padding: 30px;
    box-sizing: border-box;
}

.box1 .right .title {
    position: relative;
    font-weight: 600;
    box-sizing: border-box;
    padding-right: 50px;
}

.box1 .right .title .date {
    font-size: 14px;
    color: #0b6db8;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0px;

}

.summary1 {
    font-size: 14px;
    color: #71798b;
    line-height: 24px;
    margin-top: 14px;
}

.box1 .right .item:hover {
    background-color: #0b6db8;
    box-shadow: 7px 7px 7px 1px rgba(0, 81, 143, 0.5);
    transition: all 0.4s;
    color: #ffffff;
}

.box1 .right .item:hover {
    background-color: #0b6db8;
    transition: all 0.4s;
}

.box1 .right .item:hover .summary1 {
    color: #99c1e9;
}

.box1 .right .item:hover .date {
    color: #ffffff;
}

.box3 {
    background-color: #f1f5f9;
}

.box3 .list {
    width: calc(100% + 27px);
}

.box3 .list .item {
    width: calc(25% - 27px);
    float: left;
    border-radius: 10px;
    overflow: hidden;
    margin-right: 27px;
    background-color: #dde7ee;
    box-sizing: border-box;
}

.box3 .list .img {
    border-radius: 10px;
    overflow: hidden;
}

.box3 .list .img img {
    height: 270px;
    object-fit: cover;
    width: 100%;
}

.box3 .list .block {
    padding: 30px;
    padding-top: 20px;
    box-sizing: border-box;
    position: relative;
    background-image: url(../image/index4.png);
    background-position: right 30px bottom 30px;
    background-repeat: no-repeat;
}

.box3 .list .line {
    height: 1px;
    width: 100%;
    background-color: #e6e6e6;
    margin-top: 20px;
    margin-bottom: 15px;
}

.box3 .list .title {
    font-weight: 600;
}

.box3 .list .summary1 {
    color: #999999;
}

.box3 .list .date {

    color: #999999;
    font-size: 14px;
}

.box3 .list .item:hover .date,
.box3 .list .item:hover .summary1 {
    color: #79c4ff;
    transition: all 0.4s;
}

.box3 .list .item:hover {
    color: #ffffff;
    background-color: #0b6cb8;
    transition: all 0.4s;
    box-shadow: 7px 7px 7px 1px rgba(0, 81, 143, 0.5);

}

.box3 .list .item:hover .line {
    background-color: #4d91c6;
    transition: all 0.4s;
}

.box3 .list .item:hover .block {
    transition: all 0.4s;

    background-image: url(../image/index5.png);
}

.box3 .list .item:hover img {
    transform: scale(1.05);
    transition: all 0.4s;
}

 
 
 

 

